.pedigree {
	border: 1px solid #333333;
}
.pageBackground {
	background-color: DFEBD1;
	background-image: url(../ned/images/Gfx-Background-full-size.jpg);
	background-repeat: repeat-y;
	background-position: center top;

}
.CenterContent {
	background-color: #FFFFFF;
	border: 1px solid #666666;

}
.bottomGradient {
	background-image: url(../ned/images/Gfx-Bottom-bargradient.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;

}
.txtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #515151;
	background-color: #ECF0DB;
	font-weight: bold;

}
.linkColor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.ContentBorders {
	float: none;
	height: auto;
	width: auto;
	margin: 20px;

}
.linkColorbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: 900;
	font-variant: normal;
	text-transform: none;


}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	text-decoration: none;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53644D;
	text-decoration: underline overline;
}
a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
}
a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
}.progressBar {
	border: 1px solid #000000;
}
.formBtn {
	font-size: 9px;
	font-weight: bolder;
	color: #333333;




}
.txtBoxDisabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;

}
